2 Replies Latest reply on May 22, 2008 11:40 AM by sad bouf

    conflict library

    sad bouf Newbie

      i hade this library in my application and i won't to use richfaces for implementing the tree.
      My application library are :
      ajax4jsf-1.1.1.jar
      commons-beanutils-1.7.0.jar
      commons-codec-1.3.jar
      commons-collections-3.2.jar
      commons-digester-1.8.jar
      commons-discovery-0.4.jar
      commons-fileupload.jar
      commons-io.jar
      commons-logging-1.1.jar
      el-api.jar
      el-ri.jar
      gravel-14.jar
      javassist.jar
      jboss-retro-1.1.0-rt.jar
      jbpm4jsf-14.jar
      jbpm-identity.jar
      jbpm-jpdl.jar
      jsf-api-14.jar
      jsf-facelets.jar
      jsf-impl-14.jar
      jstl.jar
      standard.jar
      tomahawk-1.1.6.jar
      tomahawk-facelets-1.1.6.jar


      but it doesn't work when i add richfaces library :


      richfaces-ui-3.2.0.SR1.jar
      richfaces-impl-3.2.0.SR1.jar
      richfaces-api-3.2.0.SR1.jar

      thx for adv